#\u6570\u636E\u5E93IP
dataBaseIp=localhost
#\u6570\u636E\u5E93\u540D\u79F0
dataBaseName=gmpower
#\u6570\u636E\u5E93\u5BC6\u7801
dataBasePassword=docus702

#\u6570\u636E\u5E93IP
#dataBaseIp=200.100.104.40
##\u6570\u636E\u5E93\u540D\u79F0
#dataBaseName=power
##\u6570\u636E\u5E93\u5BC6\u7801
#dataBasePassword=AbcXyz123

jdbc.driver=com.mysql.jdbc.Driver
jdbc.username=root
jdbc.url=jdbc\:mysql\://${dataBaseIp}\:3306/${dataBaseName}?useUnicode\=true&characterEncoding\=utf-8
jdbc.password=${dataBasePassword}

filters: stat
maxActive: 20
initialSize: 1
maxWait: 60000
minIdle: 10
timeBetweenEvictionRunsMillis: 60000
minEvictableIdleTimeMillis: 300000
validationQuery: SELECT 'x'
testWhileIdle: true
testOnBorrow: false
testOnReturn: false
maxOpenPreparedStatements: 20
removeAbandoned: true
removeAbandonedTimeout: 1800
logAbandoned: true

